Subject: Summary of Enron Canada Contracts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Dec 2000 09:26:00 -0800 (PST)

Please find attached a copy of a summary I prepared relating to Enron Canada 
Corp. and its dealings with various "PG&E" entities.  We have prepared copies 
of the relevant documents referenced in the summary.  However, due to poor 
road conditions, we have no courier service available.  We will make sure 
that the copies go out first thing Monday morning.  In the meantime, the 
summary contains most of the relevant language and may be helpful.

If you have any questions, please give me a call.  In addition to my work 
number ((403) 974-6708) I can be reached at home at ((403) 263-1323) or on my 
cell ((403) 540-1640.

Thanks,

Mark.